.ch-ArticleContent .decisionListBox
{
  background-color: #F5F6F8;
}

.ch-ArticleContent .imageCaption
{
  text-align: center;
  margin-top: -15px;
}

.ch-ArticleContent .image
{
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.ch-ArticleContent .statusEl
{
  display: inline;
  border-radius: 4px;
  padding: 2px 4px;
  font-weight: bold;
  margin: 5px;
  font-size: 12px;
}

.ch-ArticleContent .statusEl_todo
{
  color: #42526E;
  background-color: #DFE1E6;
}

.ch-ArticleContent .statusEl_inprogress
{
  color: #0052CC;
  background-color: #DEEBFF;
}

.ch-ArticleContent .statusEl_done
{
  color: #006644;
  background-color: #E3FCEF;
}

.ch-ArticleContent .statusEl_waitingforfeedback
{
  color: #974F0C;
  background-color: #FFFAE6;
}

.ch-ArticleContent .statusEl_blocked
{
  color: #DE350B;
  background-color: #FFEBE6;
}

.ch-ArticleContent .columnLayout
{
  display: flex;
}

.ch-ArticleContent .two-equal > .normal
{
  flex-basis: 50%;
}

.ch-ArticleContent a,
.ch-ArticleContent a:visited,
.ch-ArticleContent a:active
{
  text-decoration: none;
  color: #115CCF;
}

.ch-ArticleContent a:hover
{
  text-decoration: underline;
  color: #115CCF;
}

.ch-ArticleContent .image_leftAlign
{
  margin-left: 20px;
}

.ch-ArticleContent h5
{
  margin: 0px 0px 0px 20px !important;
  font-weight: normal !important;
  font-size: 16px !important;
  color: #172B4D;
}

.ch-ArticleContent .infoBox:before
{
  content: "Information";
}

.ch-ArticleContent .infoBox:before
{
  font-weight: bold;
  font-size: 20px;
}